/* Common */

html, body {
  background: #f8f9fa;
}

.center-block {
  margin-left: auto;
  margin-right: auto;
}

.h-c-headline {
  hyphens: none;
}

.chevrons p {
  padding-right: 40px;
}

.chevrons::before {
  content: '››';
  font-family: "Google Sans","Roboto",Arial,Helvetica,sans-serif;
  font-weight: 400;
  color: #346df1;
  font-size: 32px;
  display: flex;
  justify-content: flex-end;
  position: relative;
  top: 40px;
  float: right;
}

.padded-s {
  padding-top: 36px;
  padding-bottom: 36px;
}

.padded-m {
  padding-top: 64px;
  padding-bottom: 64px;
}

.padded-l {
  padding-top: 96px;
  padding-bottom: 96px;
}

.grey {
  background-color: #f8f9fa;
}

.blue {
  background-color: #346df1;
}

.outline {
  border: 1px solid #dadce0;
}

.rounded--top {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom: none;
  overflow: hidden;
}

.rounded-bottom {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-top: none;
  overflow: hidden;
}

.halfsize {
  width: 50%;
}

.hero .h-c-headline {
  color: white;
}

.hero .h-c-page {
  width: 100%;
}

.right {
  float: right;
}

.center-flex {
  display: flex;
  justify-content: center;
}

.left-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.left-flex div {
  padding: 0 16px;
  text-align: center;
  margin-bottom: 16px;
}

.h-c-tile {
  border-radius: 8px;
  margin: 8px;
  width: 420px;
  box-shadow: none;
  transition: box-shadow .2s ease-in-out;
}

a.h-c-tile p, a.h-c-tile li, a.h-c-tile .h-c-eyebrow {
  color: #202124;
}

a.h-c-tile h3, .h-c-tile a h3, .row h3 {
  color: #1a73e8;
}

a.h-c-tile:hover,
.units__card.h-c-tile--hoverable:hover {
  box-shadow: 0 2px 3px 0 rgba(60,64,67,0.30), 0 6px 10px 4px rgba(60,64,67,0.15);
}

.h-c-tile .h-c-tile__header--icon {
  min-height: 220px;
}

.h-c-tile .h-c-tile__body {
  padding-top: 20px;
  border-top: 1px solid #dadce0;
  min-height: 220px;
  justify-content: space-around;
}

.h-c-tile__body .h-c-eyebrow {
  font-size: 12px;
  font-weight: 600;
}

.h-c-tile__body li.h-c-eyebrow {
  font-size: 12px;
  font-weight: 200;
}

.h-c-tile .h-c-headline.h-c-headline--subhead,
.row .h-c-headline.h-c-headline--subhead {
  font-size: 16px;
}

.h-c-tile--flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0;
  overflow: hidden;
}

.h-c-footer__logo {
  flex-basis: 240px;
  width: 240px;
  opacity: 0.54;
}

.h-c-button.h-c-button--icon {
  padding: 10px 24px;
}

.h-c-button--icon .material-icons-extended {
  vertical-align: text-bottom;
}

.elms-tabs__section {
  margin-left: -8px;
  margin-right: -8px;
}

.elms-tabs__bar {
  margin-top: 40px;
  display: flex;
  border-bottom: 1px solid #dadce0;
}

.elms-tabs__tab {
  margin-right: 20px;
  cursor: pointer;
  background: none;
  border: none;
  margin-bottom: -1px;
  outline: none;
}

.elms-tabs__tab--active {
  border-bottom: 1px solid #346df1;
}

.elms-tabs__tab--active .h-c-eyebrow {
  color: #346df1;
}

.elms-tabs__tab .material-icons-extended {
  vertical-align: bottom;
}

.elms-tabs__section--hidden {
  display: none;
}

p .material-icons-extended {
  vertical-align: top;
}

@media (max-width: 660px) {
  .chevrons::before {
    display: none;
  }
}

@media (max-width: 800px) {
  .center-flex {
    flex-wrap: wrap;
  }
  .padded-s {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .padded-m {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .padded-l {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}

.hero {
  min-height: 400px;
  background-size: cover;
  display: flex;
  align-items: center;
}

.h-c-social__title .h-c-social__title--inline {
  margin-top: -10px;
}

.school-icon {
  color: #4caf4f;
}

.adult-learner-icon {
  color: #2296f3;
}

.text-box-width {
  max-width: 900px;
}

/* collections page styling */
body.page-collections {
  background: #fff;
}

.page-collections .os-1 {
  margin-bottom: 16px;
  margin-top: 16px;
  border: 1px solid #dadce0;
}

.page-collections img.os {
  border: 1px solid #dadce0;
}

.page-collections .h-c-headline [data-mdc-tooltip]:before {
  height: auto;
  z-index: 3;
}

/* curiculumn page styling */
body.page-curriculum {
  overflow: visible;
}

.page-curriculum main#content {
  display: flex;
  border-bottom: 1px solid #dadce0;
  overflow: visible;
  background: #f8f9fa;
}

.page-curriculum .content-container {
  width: 100%;
  max-width: 1500px;
}

/**** filters/sorting on curriculumn page ****/
.units__header {
  display: flex;
  flex-direction: row;
}

.units__count {
  font-size: 16px;
  color: #5f6368;
  margin-left: 24px;
  align-self: center;
}

.units__sort-container {
  font-size: 16px;
  color: #5f6368;
  margin-left: 24px;
  margin-left: auto;
  display: flex;
  height: 24px;
  margin-top: auto;
  margin-bottom: auto;
}

.units__sort {
  flex: 1;
  margin-left: 8px;
  color: initial;
}

.units__empty--hidden {
  display: none;
}

.filters-container {
  background: #fff;
  border-right: 1px solid #dadce0;
  overflow: visible;
  min-width: 314px;
  width: 314px;
}

.filters {
  position: sticky;
  top: 0;
  overflow-y: auto;
  padding: 24px;
  max-height: 100vh;
}

.filters .filters__search {
  border: 1px solid #bdc1c6;
  border-radius: 8px;
  height: 48px;
  padding: 0 12px;
  flex-grow: 1;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
  -webkit-appearance: searchfield;
  padding-left: 36px;
}

.filters .filters__search::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}

.filters__header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 16px;
}

.filters__title {
  font-family: 'Google Sans', Roboto, Helvetica, Arial, sans-serif;
  font-size: 22px;
  color: #202124;
  line-height: 28px;
  margin-top: 28px;
}

.filters__category-title {
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #202124;
  line-height: 24px;
  display: inline-block
}

.filters__clear {
  border: none;
  background: none;
  color: #1a73e8;
  font-size: 14px;
  height: 24px;
  align-self: flex-end;
}

.filters__category {
  border-bottom: 1px solid #dadce0;
  padding: 16px 0;
}

.filters__category:first-child {
  border-top: 1px solid #dadce0;
}

.filters__category[open] .filters__toggle--collapse {
  display: inline-block;
}

.filters__category[open] .filters__toggle--expand {
  display: none;
}

.filters__category-label {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  cursor: pointer;
  list-style: none;
}

.filters__category[open] .filters__category-label {
  padding-bottom: 16px;
}

.filters__category-label::-webkit-details-marker {
  display: none;
}

.filters__category .filters__toggle--collapse {
  display: none;
}

.filters__filter {
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  margin-left: 18px;
  cursor: pointer;
}

.filters__checkbox {
  margin-left: -18px;
  margin-right: 4px;
  cursor: pointer;
}

.filter-bar {
  display: none;
}

.filter-bar__icon {
  position: absolute;
  margin-top: 12px;
  margin-left: 8px;
  color: #666;
}

.filters__done {
  display: none;
}

.filters__label {
  margin-left: 8px;
  white-space: nowrap;
  font-weight: 500;
}

.unit-list .list {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 800px) {
  .page-curriculum #content {
    flex-direction: column;
  }

  .units__count {
    margin-left: 0;
    display: block;
  }

  .filters {
    position: initial;
    margin-bottom: 64px;
  }

  .filters .filter-bar__icon {
    display: none;
  }

  .filter-bar {
    display: flex;
    background: #fff;
    border-bottom: 1px solid #dadce0;
    padding: 8px 24px;
    justify-content: space-between;
  }

  .filter-bar__icon {
    line-height: 48px;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    margin-right: 8px;
  }

  .filter-bar__filters {
    display: flex;
    background: #e8f0fe;
    border-radius: 4px;
    color: #1967d2;
    font-family: Google Sans;
    font-size: 14px;
    border: none;
    font-weight: 500;
    padding: 0 12px;
    height: 40px;
    margin-top: 4px;
    margin-left: 8px;
  }

  .filters__search {
    border: none;
    min-width: 30px;
  }

  .filters-container {
    border-right: none;
    padding-bottom: 0;
    width: 100%;
  }

  .filters__done {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin-left: -24px;
    background: #1a73e8;
    border: none;
    color: #fff;
    padding: 12px;
    font-family: 'Google Sans', Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top: 24px;
    display: block;
  }

  .units__sort-container {
    width: 100%;
  }
  .collections__description,
  .content-container--hidden,
  .filters-container .filters__search,
  .filters-container:not(.filters-container--visible),
  .filter-bar--hidden,
  .h-c-footer--hidden {
    display: none;
  }
}

/**** collection page styling ****/
/*** TODO(Yuandis): for later, convert CSS to SASS */
body.page-collection {
  background: #fff
}

.page-collection .hero {
  background-color: #4285f4;
  background-position: center center;
  background-repeat: no-repeat;
  color: white;
  text-align: center;
}

.page-collection .hero .h-u-font-reversed a {
  color: #fff;
  text-decoration: underline;
  transition: .2s ease-in-out;
}

.page-collection .hero .h-u-font-reversed a:hover,
.page-collection .hero .h-u-font-reversed a:focus {
  border: 0;
  color: #202124;
  outline: none;
}

.page-collection .hero .h-c-button.h-c-button--secondary {
  color: #4285f4;
  margin: 0;
}

.page-collection .hero .h-c-headline.h-c-headline--subhead {
  width: 65%;
  margin: 0 auto;
}

.page-collection .hero .h-c-headline.h-c-headline--subhead,
.page-collection .hero .h-c-headline.h-c-headline--subhead a {
  color: white;
  border-bottom-color: white;
}

.page-collection .hero .h-c-social__group {
  margin-top: 40px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.page-collection .h-c-breadcrumbs__link,
.page-collection .h-c-breadcrumbs__link:visited,
.page-collection .h-c-breadcrumbs__link:active,
.page-collection .h-c-breadcrumbs__link:focus,
.page-collection .h-c-breadcrumbs__link:hover {
  color: white;
  text-decoration: underline;
}

.page-collection .h-c-breadcrumbs__item,
.page-collection .h-c-breadcrumbs__item::after,
.page-collection .h-c-social__title {
  color: white;
}

.page-collection .h-c-footer .h-c-social__title {
  color: inherit;
}

.page-collection .h-c-grid__col.h-c-grid__col--4 {
  margin-bottom: 3%;
}

.page-collection .hero .h-c-icon--social {
  fill: white;
}

.page-collection .os-1 {
  margin-bottom: 16px;
  margin-top: 16px;
  border: 1px solid #dadce0;
}

.page-collection img.os {
  border: 1px solid #dadce0;
}

.page-collection .steps-body {
  width: 55%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.page-collection .steps-body svg {
  fill: #1a73e8;
}

.page-collection .collection-link {
  display: inline-block;
}

.page-collection .collection-units {
  padding-bottom: 3em;
}

.page-collection .collection-action svg {
  margin: 0 10px -6px 0;
}

.page-collection .lesson-feedback {
  background-color: #e8f0fe;  /* Blue 50 */
  border: 1px solid #d2e3fc;  /* Blue 100 */
}

.page-collection .lesson-feedback .collection-action a,
.page-collection .lesson-feedback .collection-action a:visited {
  color: #1a73e8;  /* Blue 600 */
  font-family: 'Google Sans', Roboto, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.25px;
}

.page-collection .partner-logos img {
  margin: 0 20px;
}

.page-collection .section-header {
  color: #185abc;  /* Blue 800 */
  font-size: 22px;
  padding: 24px 0;
  border-top: 1px solid #dadce0;  /* Grey 300 */
}

.page-collection .glue-expansion-panel:last-child.glue-is-collapsed .section-header  {
  border-bottom: 1px solid #dadce0;  /* Grey 300 */
}

.page-collection .expander-button,
.page-collection .expander-button:focus {
  position: absolute;
  right: 1.5rem;
  background: none;
  color: #185abc;  /* Blue 800 */
}

.page-collection .expander-button:focus {
  outline: 1px solid #185abc;  /* Blue 800 */
}

/*** collection page - veteran variation **/
.page-collection .veteran-logos img {
  width: 47%;
  margin: 0 2% 0 0;
  vertical-align: top;
}

.hero.veteran p+p {
  margin-top: 0;
}

/*** start collection page -gsuite variation **/
.hero.gsuite {
  background: url('/static/preview/applieddigitalskills/img/hero-gsuitecert.jpg') no-repeat center;
}

.hero.gsuite .gcert-hero-text {
  margin: 0 auto;
  max-width: 900px;
}

.gcert-hero-benefits {
  background: rgba(103,58,183,.9);
  border-radius: 8px;
  color: #fff;
  display: flex;
  margin: 0 auto;
  max-width: 800px;
  padding: 24px;
}

.gcert-hero-benefits img {
  height: 36px;
  margin-right: 16px;
  width: 36px;
}

.gcert-hero-benefit {
  align-items: center;
  display: flex;
  margin-right: 16px;
  flex: 1 1 auto;
}

.gcert-three-steps .h-c-headline--two {
    color: #1a73e8;
  }

.gcert-row {
  border-bottom: 1px solid #dadce0;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}

.gcert-row.gcert-row-header {
  padding-bottom: 8px;
}

.gcert-row .gcert-skill {
  align-items: center;
  display: flex;
  margin-right: 24px;
  width: 30%;
}

.gcert-row .gcert-skill img {
  height: 36px;
  width: 36px;
  margin-right: 16px;
}

.gcert-row .gcert-lesson {
  width: 60%;
}

.gcert-row .gcert-lesson a {
  border: none;
}

.gcert-lesson-title {
  font-size: 16px;
  font-weight: 500;
  margin-right: 8px;
}

.gcert-lesson-duration {
  color: #5f6368;
  font-size: 14px;
  white-space: nowrap;
}

.gcert-lesson .material-icons-extended {
  vertical-align: text-bottom;
  font-size: 20px;
}

.gcert-lesson-item+.gcert-lesson-item {
  margin-top: 16px;
}

p.gcert-lesson-desc {
  font-size: 16px;
}

.gcert-about {
  align-items: start;
  display: flex;
  width: 15%;
  margin-right: 24px;
}

.gcert-adult {
  width: 28%;
  margin-right: 7%;
}

.gcert-student {
  width: 35%;
}

.gcert-twocol {
  width: 70%;
}

.gcert-sidebar-section {
  border-left: 8px solid #f1f3f4;
  margin: 24px 24px 24px 16px;
  padding-left: 16px;
}

.gcert-sidebar-section+.gcert-sidebar-section {
  margin-top: 48px;
}

.gcert-sidebar-section em {
  font-size: 14px;
}

@media (max-width: 600px) {
  .gcert-row .gcert-skill {
    margin-bottom: 16px;
    width: 100%;
  }

  .gcert-row .gcert-about {
    margin-bottom: 8px;
    width: 100%;
  }

  .gcert-row .gcert-lesson,
  .gcert-row .gcert-adult,
  .gcert-row .gcert-student,
  .gcert-row .gcert-twocol {
    width: 100%;
  }

  .gcert-row .gcert-adult {
    margin-bottom: 8px;
  }

  .gcert-row .gcert-adult:before {
    content: 'Adult test-takers'
  }

  .gcert-row .gcert-student:before {
    content: 'K-12 students'
  }

  .gcert-row .gcert-adult:before,
  .gcert-row .gcert-student:before {
    font-size: 14px;
    font-weight: 500;
  }

  .gcert-row.gcert-row-header {
    display: none;
  }

  .gcert-hero-benefits {
    flex-wrap: wrap;
  }

  .gcert-hero-benefit+.gcert-hero-benefit {
    margin-top: 16px;
  }
}

.registration-video-modal {
  position: fixed;
  top: 15vh;
  margin: 0 auto;
  width: 800px;
  padding: 30px 30px 20px;
  background: white;
  border: 0;
  box-shadow: 0 9px 46px 8px rgba(0,0,0,.14),
    0 11px 15px -7px rgba(0,0,0,.12),
    0 24px 38px 3px rgba(0,0,0,.2);
}

.registration-video {
  display: none;
}

.video.registration-video video {
  width: 100%;
}

.registration-video-modal a#close {
  position: absolute;
  top: 5px;
  right: 10px;
}
/*** end collection page -gsuite variation **/

/*** start unit page styling **/
.page-unit .unit-hero .illustration {
  border: 1px solid #dadce0;
  border-radius: 8px;
}

.page-unit .h-c-eyebrow {
  font-size: 11px;
  letter-spacing: 0.8px;
}

.page-unit .unit-meta {
  font-size: 16px;
  list-style: none;
  margin: 0;
}

.page-unit .content-wrapper,
.page-unit .lesson-card,
.page-unit .material-card {
  background: #fff;
}

.page-unit .unit-materials .h-c-grid__col {
  margin-bottom: 1em;
  height: 100%;
}

.page-unit .lesson-card {
  margin-bottom: 16px;
}

.page-unit .unit-activities {
  background: #f8f9fa;
  padding-bottom: 80px;
  padding-top: 40px;
}

.page-unit .unit-activities .lessons-label {
  margin-top: 48px;
}

.page-unit .lesson-steps .paperclip {
  vertical-align: top;
}

.page-unit .unit-materials {
  background: #f8f9fa;
  padding: 40px 0;
}

.page-unit .hero-content {
  padding-bottom: 48px;
}

.page-unit .glue-is-expanded .toggle-label--show,
.page-unit .toggle-label--hide {
  display: none;
}

.page-unit .glue-is-expanded .toggle-label--hide {
  display: inline;
}

.page-unit .glue-tabs {
  display: flex;
  justify-content: center;
  border-bottom: 2px solid #f1f3f4;
  text-align: center;
}

.page-unit .glue-tabs .glue-c-tabset__button {
  padding: 12px 48px;
  width: 100%;
  background-color: #fff;
  border: none;
  border-bottom: 2px solid #f1f3f4;
  color: #5f6368;
  font-weight: 400;
  font-size: .9rem;
  height: 100%;
  position: relative;
  top: 2px;
}

.page-unit .glue-tabs .glue-c-tabset__button.active-tab {
  border-bottom: 2px solid #1a73e8;
  color: #202124;
}

.page-unit .banner__buttons {
  margin-bottom: 16px;
}

.page-unit .social__label {
  font-size: 14px;
  vertical-align: super;
  margin-right: 8px;
}

.page-unit .social__classroom {
  vertical-align: baseline;
}

.page-unit .social__fb,
.page-unit .social__twitter,
.page-unit .social__classroom {
  margin-right: 8px;
  width: 24px;
  height: 24px;
}

.page-unit .sign-in-promo {
  padding: 0 0 80px 0;
}

.page-unit .unit-materials .h-c-tile.h-c-tile__body {
  padding: 13px 25px;
  width: fit-content;
  min-height: 150px;
  color: #202124;
}

.page-unit .unit-materials .h-c-tile.h-c-tile__body i {
  color: #1a73e8;  /* Google Blue 600 */
}

.page-unit .steps-container {
  background-color: #e8f0fe;  /* Google Blue 50 */
  border: 1px solid #dadce0;
  border-radius: 5px;
  padding: 36px 0;
}

.page-unit .steps-body {
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.page-unit .steps-body i {
  color: #1a73e8;  /* Google Blue 600 */
}

.page-unit .sign-in-google-btn-container {
  width: fit-content;
  margin: 0 auto;
}

.page-unit .sign-in-google-btn {
  height: 40px;
  background-color: #fff;
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 500;
  color: gray;
  box-shadow: 0 1px 1px 0 grey;
  border-radius: 2px;
  padding: 0 8px;
  display: flex;
  align-items: center;
}

.page-unit .sign-in-google-btn img {
  height: 18px;
  margin-right: 24px;
}

@media (max-width: 600px) {
  .page-unit .glue-tabs {
    display: block;
    margin: 1em;
  }
  .page-unit .glue-tabs li {
    display: block;
    width: 100%;
  }
  .page-unit .glue-app-supported .glue-c-tabset__tab,
  .page-unit .glue-app-ready .glue-c-tabset__tab {
    margin: 0;
  }
}
